#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.6
id: yesod-form-1.4.6-0963046a3719ced027a31ebffa00f827
key: yesod_G9NJMtXlFfEK6OEOtCvEOS
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/yesod-form-1.4.6
library-dirs: /usr/lib/ghc-7.10.3/site-local/yesod-form-1.4.6
data-dir: /usr/share/arm-linux-ghc-7.10.3/yesod-form-1.4.6
hs-libraries: HSyesod-form-1.4.6-G9NJMtXlFfEK6OEOtCvEOS
depends:
    aeson-0.11.0.0-3b69ab8a9952fc7c94fde12b431d717b
    attoparsec-0.13.0.1-cc18275e376dae94cc21e54b8b072afd
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-3daa45cd3be9618b289586d273c59e36
    blaze-html-0.8.1.1-59ea4b5f01886f370857b4d16361c2fc
    blaze-markup-0.7.0.3-4e4a97653c712eed9984271000636729
    byteable-0.1.1-b91304cc70dc43f4dc186dc9711b3917
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    data-default-0.5.3-a34fab0e414a3e31b9dccb1774520fca
    email-validate-2.2.0-894e6c8f7fbbeb1604af196a15c5e993
    network-uri-2.6.0.3-27316eb865f3b3562ae77903534d67a4
    persistent-2.2.4-bd2986a850822d0f7f277144476772ce
    resourcet-1.1.7.2-b95e5d14f30eaa21587bc62eeb9aed0c
    semigroups-0.18.1-4a4dee25d838ab8c8d38a0caa045cf78
    shakespeare-2.0.7-eabbf817e7dec503c762bf3ca866120e
    template-haskell-2.10.0.0-4b92ab565139fd81021b60a162b59eb8
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    time-1.5.0.1-cf94b0d806e26f6c4e356671290061b2
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    wai-3.2.0-61d8ab991e10dd6c5057d0dabf632d2a
    xss-sanitize-0.3.5.6-230d5bf7daf3200c6f0f5ce353de0f41
    yesod-core-1.4.19-ac3f1cf7050a843b1fae43913e33aa84
    yesod-persistent-1.4.0.3-08d92748021fa02d2a68021a320ee7fd
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
